

.gallery_holder ul li .gallery_hover i {
    font-size: 0px;
}
.gallery_holder ul li .gallery_hover {
    background-color: rgba(229,42,140,0.8);
}

.breadcrumbs, .breadcrumb .current, .breadcrumb a {
    color: #ffffff;
}
.drop_down .second .inner ul li.sub a i.q_menu_arrow {
    color: #fff;
}
.qode-banner .qode-banner-content {
    background-color: rgba(0,0,0,.35);
}
.footer_bottom {
    height: 43px;
}
header.scrolled nav.main_menu > ul > li.active > a > span {
    color: #e52a8c !important;
}
input.wpcf7-form-control.wpcf7-text, textarea.wpcf7-form-control.wpcf7-textarea, select.wpcf7-form-control.wpcf7-select {
        background-color: #f9f9f9;
        border: 1px solid #ccc;
}
input[type="text"] {
	padding: 15px;
	padding: ;
	width: 110px;
        border: #FFF;
        background-color: #f9f9f9;
        border: 1px solid #ccc;
}
input.wpcf7-form-control.wpcf7-text {
	margin-bottom: -15px;
}